# MailRelay Notes


## Usage

[Postfix Architecture Review](http://www.postfix.org/OVERVIEW.html) - good to understand how Postfix works under the hood

1. XDR Mail flow looks like:
   - [How Postfix receives mail](http://www.postfix.org/OVERVIEW.html#receiving)
        network -> smtp(d) -> cleanup -> trivial rewrite -> incoming


## Troubleshooting Help


## Components

